
QGIS Application - Feature request #510

convert a gpx in shape

2007-01-04 07:31 AM - lami-faunlia-it -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10569

Description

The possibility to convert a gpx in a shape file (like we can do with a delimiter text imported) is very important to work with this type of

data.

Thank you. Leonardo

History

#1 - 2007-03-19 04:09 AM - Redmine Admin

To devs: this enhacement was already requested in ticket #391.

Maciek

#2 - 2007-10-01 05:42 AM - pcavallini -

- Resolution set to fixed

- Status changed from Open to Closed

AFAIK, all loaded layers can now be saved as shapefiles with a right-click in the legend

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
